parent: at_edmart
name: at_edmart-child
display_name: Thème enfant de edmart
version: 3.0.1
theme_key: c9cc6ce92f26c22efb4320956f0fe9a7
author:
  name: "Leotheme Team"
  email: "leotheme@gmail.com"
  url: "http://www.leotheme.com"

meta:
  compatibility:
      from: 1.7.8.1
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
#  css:
#    all:
#      - id: custom-lib-style
#        path: assets/css/custom-lib.css
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
#  js:
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js
dependencies:
  modules:
    - appagebuilder
    - leobootstrapmenu
    - leoblog
    - leofeature
    - leoquicklogin
    - leoproductsearch
    - leoslideshow
    - leopartsfilter
global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
   to_disable:
     - ps_contactinfo
     - ps_mainmenu
     - ps_imageslider
     - ps_featuredproducts
     - ps_banner
     - ps_customtext
     - ps_linklist
     - productcomments
     - blockwishlist
  hooks:
    modules_to_hook:
      # ToDo: reactivate blockreassurance when it will have been updated to work with circuit-breaker v4
      # displayAfterBodyOpeningTag:
      #  - blockreassurance
      # displayNavFullWidth:
      #  - blockreassurance
      displayNav1:
        - appagebuilder
      displayNav2:
        - appagebuilder
      displayTop:
        - appagebuilder
      displayHome: 
        - leoblog
      displayFooterBefore:
        - appagebuilder
      displayFooter:
        - appagebuilder
      actionAdminBefore:
        - appagebuilder
        - leobootstrapmenu
        - leoblog
        - leofeature
        - leopartsfilter
        - leoquicklogin
        - leoproductsearch
        - leoslideshow
  image_types:
    cart_default:
      width: 125
      height: 125
      scope: [products]
    small_default:
      width: 214
      height: 214
      scope: [products, categories]
    medium_default:
      width: 452
      height: 452
      scope: [products]
    home_default:
      width: 470
      height: 440
      scope: [products]
    large_default:
      width: 800
      height: 800
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 1920
      height: 550
      scope: [categories]
    stores_default:
      width: 170
      height: 115
      scope: [stores]
    manu_default:
      width: 200
      height: 110
      scope: [manufacturers, suppliers]

theme_settings:
  default_layout: layout-full-width
  layouts:
    category: layout-left-column
    best-sales: layout-left-column
    new-products: layout-left-column
    prices-drop: layout-left-column
    contact: layout-left-column
    manufacturer: layout-left-column
    supplier: layout-left-column
    module-leoblog-category: layout-left-column
    module-leoblog-list: layout-left-column
    module-leoblog-blog: layout-left-column